package xyz.wbsite.wsqlite.entity;

import xyz.wbsite.wsqlite.anonation.TableField;

public class User {

    @TableField(40)
    private String name;
    @TableField(40)
    private String password;
    @TableField
    private boolean valid;

    public boolean isValid() {
        return valid;
    }

    public void setValid(boolean valid) {
        this.valid = valid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
